Einzelnen Beitrag anzeigen
Ungelesen 13.11.10, 00:54   #40
Hausmeister12345
Mitglied
 
Registriert seit: Oct 2009
Ort: Nordhorn
Beiträge: 324
Bedankt: 54
Hausmeister12345 ist noch neu hier! | 0 Respekt Punkte
Standard

Zitat:
Zitat von RampagePunk Beitrag anzeigen
entweder braucht man die neue LT+ oder es kommt ein neuer WAVEPATCHER raus der Wave 8/9 runterpatchen kann auf 3/4...anders wird es nicht laufen...FTW
Der hat nen altes Hitachi Laufwerk da greift AP 2.5 NICHT!!! Und ausserdem kannst du mit dem 360Waves PAtcher immer noch die SPiele runterpatchen und übrigens die neuen Spiele haben Wave 7!
Hausmeister12345 ist offline   Mit Zitat antworten